-S 2  -X RUN  -Q 0 -L 1   52 175
-S 3  -X RUN  -Q 0 -L 1   49 150
-S 3  -X RUN  -Q 0 -L 1   43 250
-S 3  -X RUN  -Q 0 -L 1   41 400
-S 3  -X RUN  -Q 0 -L 1   41 125
-S 1  -X RUN  -Q 1 -L 1   39 125
-S 2  -X RUN  -Q 1 -L 1   36 125
-S 1  -X RUN  -Q 1 -L 1   35 250
-S 1  -X RUN  -Q 1 -L 1   30 125
-S 1  -X RUN  -Q 1 -L 1   30 300
-S 0  -X RUN  -Q 2 -L 1   27 200
-S 0  -X RUN  -Q 2 -L 1   26 175
-S 0  -X RUN  -Q 2 -L 1   23 100
-S 0  -X RUN  -Q 2 -L 1   23 250
-S 0  -X RUN  -Q 2 -L 1   21 175
-S 4  -X RUN  -Q 3 -L 1   19 150
-S 4  -X RUN  -Q 3 -L 1   17 125
-S 4  -X RUN  -Q 3 -L 1   16 125
-S 4  -X RUN  -Q 3 -L 1   13 175
